Looking for Customer Service & Support

IMPORTANT: This is a Community Forum. Answers are given by the community. If you are a Customer, please, Open New Issue to get access to the support service.

Customer Support is only provided through our ticketing system https://support.extly.com/. If you do not have a paid membership, please create a new topic in the community forum.

Can't get the workaround for Joomla 1.5 to work

More
4 years 5 months ago #6454 by Support Team
Support Team replied the topic: Can't get the workaround for Joomla 1.5 to work
AutoTweetNG v6.5.1 is a whole different version than v4.12. You can only check it as a reference.

We don't support v4.12 or Joomla 1.5 any more, so we don't have performed the changes. In theory, only the Twitter API v1.1 new library, and the new Urls are required; but in practice, you might have to check other subjects.

Thanks,

Please Log in or Create an account to join the conversation.

More
4 years 5 months ago #6457 by staudi
staudi replied the topic: Can't get the workaround for Joomla 1.5 to work
Ok, thats bad for me. :(
I´m working on updating to j2.5 but it´s not ready. I need twitter support, so I bought the "pro"-licence today (because of the 1.5 version)... and now nothing works...

Please Log in or Create an account to join the conversation.

More
4 years 5 months ago - 4 years 5 months ago #6459 by Support Team
Support Team replied the topic: Can't get the workaround for Joomla 1.5 to work
As a workaround in a similar situation, we've installed a J2.5 with AutoTweetNG, and copied (wired with a SQL trigger) the new articles from J1.5 to the J2.5.

It's still working in this way today.


Thanks,
Last Edit: 4 years 5 months ago by Support Team.

Please Log in or Create an account to join the conversation.

More
4 years 5 months ago #6477 by nugepcua
nugepcua replied the topic: Can't get the workaround for Joomla 1.5 to work
thanks for this thread and especially Extly team for the support.
I can confirm that changing from 1 to 1.1 in autotweettwitter.php makes the component work on J1.5 again.

Please Log in or Create an account to join the conversation.

More
4 years 5 months ago #6478 by Rienk Vlieger
Rienk Vlieger replied the topic: Can't get the workaround for Joomla 1.5 to work
nugepcua,

I tried this too, but no luck.
Which version dit you use?

regards,
Rienk

Please Log in or Create an account to join the conversation.

More
4 years 5 months ago - 4 years 5 months ago #6479 by nugepcua
nugepcua replied the topic: Can't get the workaround for Joomla 1.5 to work
Pro 4.12 (this was the last (paid) version developed by Extly)
Last Edit: 4 years 5 months ago by nugepcua.

Please Log in or Create an account to join the conversation.

Time to create page: 0.105 seconds
Join the Club!

Access and support services to all Extly's extensions for 1-Year. The Extly Club is your source for all of our extensions.

Join Now